### Hierarchy

- unknown
  - PaymentAccountPayload

## Index

### Constructors

- constructor

### Methods

- clearAdvancedCashAccountPayload
- clearAliPayAccountPayload
- clearAmazonGiftCardAccountPayload
- clearAustraliaPayidPayload
- clearCapitualAccountPayload
- clearCashAppAccountPayload
- clearCashByMailAccountPayload
- clearCelPayAccountPayload
- clearChaseQuickPayAccountPayload
- clearClearXchangeAccountPayload
- clearCountryBasedPaymentAccountPayload
- clearCryptoCurrencyAccountPayload
- clearExcludeFromJsonDataMap
- clearFasterPaymentsAccountPayload
- clearHalCashAccountPayload
- clearInstantCryptoCurrencyAccountPayload
- clearInteracETransferAccountPayload
- clearJapanBankAccountPayload
- clearMoneseAccountPayload
- clearMoneyBeamAccountPayload
- clearMoneyGramAccountPayload
- clearOKPayAccountPayload
- clearPaxumAccountPayload
- clearPayseraAccountPayload
- clearPerfectMoneyAccountPayload
- clearPopmoneyAccountPayload
- clearPromptPayAccountPayload
- clearRevolutAccountPayload
- clearSwiftAccountPayload
- clearSwishAccountPayload
- clearTransferwiseAccountPayload
- clearUSPostalMoneyOrderAccountPayload
- clearUpholdAccountPayload
- clearVenmoAccountPayload
- clearVerseAccountPayload
- clearWeChatPayAccountPayload
- getAdvancedCashAccountPayload
- getAliPayAccountPayload
- getAmazonGiftCardAccountPayload
- getAustraliaPayidPayload
- getCapitualAccountPayload
- getCashAppAccountPayload
- getCashByMailAccountPayload
- getCelPayAccountPayload
- getChaseQuickPayAccountPayload
- getClearXchangeAccountPayload
- getCountryBasedPaymentAccountPayload
- getCryptoCurrencyAccountPayload
- getExcludeFromJsonDataMap
- getFasterPaymentsAccountPayload
- getHalCashAccountPayload
- getId
- getInstantCryptoCurrencyAccountPayload
- getInteracETransferAccountPayload
- getJapanBankAccountPayload
- getMaxTradePeriod
- getMessageCase
- getMoneseAccountPayload
- getMoneyBeamAccountPayload
- getMoneyGramAccountPayload
- getOKPayAccountPayload
- getPaxumAccountPayload
- getPaymentMethodId
- getPayseraAccountPayload
- getPerfectMoneyAccountPayload
- getPopmoneyAccountPayload
- getPromptPayAccountPayload
- getRevolutAccountPayload
- getSwiftAccountPayload
- getSwishAccountPayload
- getTransferwiseAccountPayload
- getUSPostalMoneyOrderAccountPayload
- getUpholdAccountPayload
- getVenmoAccountPayload
- getVerseAccountPayload
- getWeChatPayAccountPayload
- hasAdvancedCashAccountPayload
- hasAliPayAccountPayload
- hasAmazonGiftCardAccountPayload
- hasAustraliaPayidPayload
- hasCapitualAccountPayload
- hasCashAppAccountPayload
- hasCashByMailAccountPayload
- hasCelPayAccountPayload
- hasChaseQuickPayAccountPayload
- hasClearXchangeAccountPayload
- hasCountryBasedPaymentAccountPayload
- hasCryptoCurrencyAccountPayload
- hasFasterPaymentsAccountPayload
- hasHalCashAccountPayload
- hasInstantCryptoCurrencyAccountPayload
- hasInteracETransferAccountPayload
- hasJapanBankAccountPayload
- hasMoneseAccountPayload
- hasMoneyBeamAccountPayload
- hasMoneyGramAccountPayload
- hasOKPayAccountPayload
- hasPaxumAccountPayload
- hasPayseraAccountPayload
- hasPerfectMoneyAccountPayload
- hasPopmoneyAccountPayload
- hasPromptPayAccountPayload
- hasRevolutAccountPayload
- hasSwiftAccountPayload
- hasSwishAccountPayload
- hasTransferwiseAccountPayload
- hasUSPostalMoneyOrderAccountPayload
- hasUpholdAccountPayload
- hasVenmoAccountPayload
- hasVerseAccountPayload
- hasWeChatPayAccountPayload
- serializeBinary
- setAdvancedCashAccountPayload
- setAliPayAccountPayload
- setAmazonGiftCardAccountPayload
- setAustraliaPayidPayload
- setCapitualAccountPayload
- setCashAppAccountPayload
- setCashByMailAccountPayload
- setCelPayAccountPayload
- setChaseQuickPayAccountPayload
- setClearXchangeAccountPayload
- setCountryBasedPaymentAccountPayload
- setCryptoCurrencyAccountPayload
- setFasterPaymentsAccountPayload
- setHalCashAccountPayload
- setId
- setInstantCryptoCurrencyAccountPayload
- setInteracETransferAccountPayload
- setJapanBankAccountPayload
- setMaxTradePeriod
- setMoneseAccountPayload
- setMoneyBeamAccountPayload
- setMoneyGramAccountPayload
- setOKPayAccountPayload
- setPaxumAccountPayload
- setPaymentMethodId
- setPayseraAccountPayload
- setPerfectMoneyAccountPayload
- setPopmoneyAccountPayload
- setPromptPayAccountPayload
- setRevolutAccountPayload
- setSwiftAccountPayload
- setSwishAccountPayload
- setTransferwiseAccountPayload
- setUSPostalMoneyOrderAccountPayload
- setUpholdAccountPayload
- setVenmoAccountPayload
- setVerseAccountPayload
- setWeChatPayAccountPayload
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new PaymentAccountPayload(): PaymentAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns PaymentAccountPayload

## Methods

### clearAdvancedCashAccountPayload

- clearAdvancedCashAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4172

  #### Returns PaymentAccountPayload

### clearAliPayAccountPayload

- clearAliPayAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4067

  #### Returns PaymentAccountPayload

### clearAmazonGiftCardAccountPayload

- clearAmazonGiftCardAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4197

  #### Returns PaymentAccountPayload

### clearAustraliaPayidPayload

- clearAustraliaPayidPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4192

  #### Returns PaymentAccountPayload

### clearCapitualAccountPayload

- clearCapitualAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4207

  #### Returns PaymentAccountPayload

### clearCashAppAccountPayload

- clearCashAppAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4127

  #### Returns PaymentAccountPayload

### clearCashByMailAccountPayload

- clearCashByMailAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4202

  #### Returns PaymentAccountPayload

### clearCelPayAccountPayload

- clearCelPayAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4227

  #### Returns PaymentAccountPayload

### clearChaseQuickPayAccountPayload

- clearChaseQuickPayAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4072

  #### Returns PaymentAccountPayload

### clearClearXchangeAccountPayload

- clearClearXchangeAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4077

  #### Returns PaymentAccountPayload

### clearCountryBasedPaymentAccountPayload

- clearCountryBasedPaymentAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4082

  #### Returns PaymentAccountPayload

### clearCryptoCurrencyAccountPayload

- clearCryptoCurrencyAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4087

  #### Returns PaymentAccountPayload

### clearExcludeFromJsonDataMap

- clearExcludeFromJsonDataMap(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4240

  #### Returns PaymentAccountPayload

### clearFasterPaymentsAccountPayload

- clearFasterPaymentsAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4092

  #### Returns PaymentAccountPayload

### clearHalCashAccountPayload

- clearHalCashAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4162

  #### Returns PaymentAccountPayload

### clearInstantCryptoCurrencyAccountPayload

- clearInstantCryptoCurrencyAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4177

  #### Returns PaymentAccountPayload

### clearInteracETransferAccountPayload

- clearInteracETransferAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4097

  #### Returns PaymentAccountPayload

### clearJapanBankAccountPayload

- clearJapanBankAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4182

  #### Returns PaymentAccountPayload

### clearMoneseAccountPayload

- clearMoneseAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4232

  #### Returns PaymentAccountPayload

### clearMoneyBeamAccountPayload

- clearMoneyBeamAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4132

  #### Returns PaymentAccountPayload

### clearMoneyGramAccountPayload

- clearMoneyGramAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4157

  #### Returns PaymentAccountPayload

### clearOKPayAccountPayload

- clearOKPayAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4102

  #### Returns PaymentAccountPayload

### clearPaxumAccountPayload

- clearPaxumAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4217

  #### Returns PaymentAccountPayload

### clearPayseraAccountPayload

- clearPayseraAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4212

  #### Returns PaymentAccountPayload

### clearPerfectMoneyAccountPayload

- clearPerfectMoneyAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4107

  #### Returns PaymentAccountPayload

### clearPopmoneyAccountPayload

- clearPopmoneyAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4142

  #### Returns PaymentAccountPayload

### clearPromptPayAccountPayload

- clearPromptPayAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4167

  #### Returns PaymentAccountPayload

### clearRevolutAccountPayload

- clearRevolutAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4147

  #### Returns PaymentAccountPayload

### clearSwiftAccountPayload

- clearSwiftAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4222

  #### Returns PaymentAccountPayload

### clearSwishAccountPayload

- clearSwishAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4112

  #### Returns PaymentAccountPayload

### clearTransferwiseAccountPayload

- clearTransferwiseAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4187

  #### Returns PaymentAccountPayload

### clearUSPostalMoneyOrderAccountPayload

- clearUSPostalMoneyOrderAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4117

  #### Returns PaymentAccountPayload

### clearUpholdAccountPayload

- clearUpholdAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4122

  #### Returns PaymentAccountPayload

### clearVenmoAccountPayload

- clearVenmoAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4137

  #### Returns PaymentAccountPayload

### clearVerseAccountPayload

- clearVerseAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4237

  #### Returns PaymentAccountPayload

### clearWeChatPayAccountPayload

- clearWeChatPayAccountPayload(): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4152

  #### Returns PaymentAccountPayload

### getAdvancedCashAccountPayload

- getAdvancedCashAccountPayload(): undefined | AdvancedCashAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4169

  #### Returns undefined | AdvancedCashAccountPayload

### getAliPayAccountPayload

- getAliPayAccountPayload(): undefined | AliPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4064

  #### Returns undefined | AliPayAccountPayload

### getAmazonGiftCardAccountPayload

- getAmazonGiftCardAccountPayload(): undefined | AmazonGiftCardAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4194

  #### Returns undefined | AmazonGiftCardAccountPayload

### getAustraliaPayidPayload

- getAustraliaPayidPayload(): undefined | AustraliaPayidPayload

- - Defined in src/protobuf/pb_pb.d.ts:4189

  #### Returns undefined | AustraliaPayidPayload

### getCapitualAccountPayload

- getCapitualAccountPayload(): undefined | CapitualAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4204

  #### Returns undefined | CapitualAccountPayload

### getCashAppAccountPayload

- getCashAppAccountPayload(): undefined | CashAppAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4124

  #### Returns undefined | CashAppAccountPayload

### getCashByMailAccountPayload

- getCashByMailAccountPayload(): undefined | CashByMailAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4199

  #### Returns undefined | CashByMailAccountPayload

### getCelPayAccountPayload

- getCelPayAccountPayload(): undefined | CelPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4224

  #### Returns undefined | CelPayAccountPayload

### getChaseQuickPayAccountPayload

- getChaseQuickPayAccountPayload(): undefined | ChaseQuickPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4069

  #### Returns undefined | ChaseQuickPayAccountPayload

### getClearXchangeAccountPayload

- getClearXchangeAccountPayload(): undefined | ClearXchangeAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4074

  #### Returns undefined | ClearXchangeAccountPayload

### getCountryBasedPaymentAccountPayload

- getCountryBasedPaymentAccountPayload(): undefined | CountryBasedPaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4079

  #### Returns undefined | CountryBasedPaymentAccountPayload

### getCryptoCurrencyAccountPayload

- getCryptoCurrencyAccountPayload(): undefined | CryptoCurrencyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4084

  #### Returns undefined | CryptoCurrencyAccountPayload

### getExcludeFromJsonDataMap

- getExcludeFromJsonDataMap(): Map<string, string>

- - Defined in src/protobuf/pb_pb.d.ts:4239

  #### Returns Map<string, string>

### getFasterPaymentsAccountPayload

- getFasterPaymentsAccountPayload(): undefined | FasterPaymentsAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4089

  #### Returns undefined | FasterPaymentsAccountPayload

### getHalCashAccountPayload

- getHalCashAccountPayload(): undefined | HalCashAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4159

  #### Returns undefined | HalCashAccountPayload

### getId

- getId(): string

- - Defined in src/protobuf/pb_pb.d.ts:4055

  #### Returns string

### getInstantCryptoCurrencyAccountPayload

- getInstantCryptoCurrencyAccountPayload(): undefined | InstantCryptoCurrencyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4174

  #### Returns undefined | InstantCryptoCurrencyAccountPayload

### getInteracETransferAccountPayload

- getInteracETransferAccountPayload(): undefined | InteracETransferAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4094

  #### Returns undefined | InteracETransferAccountPayload

### getJapanBankAccountPayload

- getJapanBankAccountPayload(): undefined | JapanBankAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4179

  #### Returns undefined | JapanBankAccountPayload

### getMaxTradePeriod

- getMaxTradePeriod(): number

- - Defined in src/protobuf/pb_pb.d.ts:4061

  #### Returns number

### getMessageCase

- getMessageCase(): PaymentAccountPayload . MessageCase

- - Defined in src/protobuf/pb_pb.d.ts:4242

  #### Returns PaymentAccountPayload . MessageCase

### getMoneseAccountPayload

- getMoneseAccountPayload(): undefined | MoneseAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4229

  #### Returns undefined | MoneseAccountPayload

### getMoneyBeamAccountPayload

- getMoneyBeamAccountPayload(): undefined | MoneyBeamAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4129

  #### Returns undefined | MoneyBeamAccountPayload

### getMoneyGramAccountPayload

- getMoneyGramAccountPayload(): undefined | MoneyGramAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4154

  #### Returns undefined | MoneyGramAccountPayload

### getOKPayAccountPayload

- getOKPayAccountPayload(): undefined | OKPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4099

  #### Returns undefined | OKPayAccountPayload

### getPaxumAccountPayload

- getPaxumAccountPayload(): undefined | PaxumAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4214

  #### Returns undefined | PaxumAccountPayload

### getPaymentMethodId

- getPaymentMethodId(): string

- - Defined in src/protobuf/pb_pb.d.ts:4058

  #### Returns string

### getPayseraAccountPayload

- getPayseraAccountPayload(): undefined | PayseraAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4209

  #### Returns undefined | PayseraAccountPayload

### getPerfectMoneyAccountPayload

- getPerfectMoneyAccountPayload(): undefined | PerfectMoneyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4104

  #### Returns undefined | PerfectMoneyAccountPayload

### getPopmoneyAccountPayload

- getPopmoneyAccountPayload(): undefined | PopmoneyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4139

  #### Returns undefined | PopmoneyAccountPayload

### getPromptPayAccountPayload

- getPromptPayAccountPayload(): undefined | PromptPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4164

  #### Returns undefined | PromptPayAccountPayload

### getRevolutAccountPayload

- getRevolutAccountPayload(): undefined | RevolutAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4144

  #### Returns undefined | RevolutAccountPayload

### getSwiftAccountPayload

- getSwiftAccountPayload(): undefined | SwiftAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4219

  #### Returns undefined | SwiftAccountPayload

### getSwishAccountPayload

- getSwishAccountPayload(): undefined | SwishAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4109

  #### Returns undefined | SwishAccountPayload

### getTransferwiseAccountPayload

- getTransferwiseAccountPayload(): undefined | TransferwiseAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4184

  #### Returns undefined | TransferwiseAccountPayload

### getUSPostalMoneyOrderAccountPayload

- getUSPostalMoneyOrderAccountPayload(): undefined | USPostalMoneyOrderAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4114

  #### Returns undefined | USPostalMoneyOrderAccountPayload

### getUpholdAccountPayload

- getUpholdAccountPayload(): undefined | UpholdAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4119

  #### Returns undefined | UpholdAccountPayload

### getVenmoAccountPayload

- getVenmoAccountPayload(): undefined | VenmoAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4134

  #### Returns undefined | VenmoAccountPayload

### getVerseAccountPayload

- getVerseAccountPayload(): undefined | VerseAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4234

  #### Returns undefined | VerseAccountPayload

### getWeChatPayAccountPayload

- getWeChatPayAccountPayload(): undefined | WeChatPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4149

  #### Returns undefined | WeChatPayAccountPayload

### hasAdvancedCashAccountPayload

- hasAdvancedCashAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4171

  #### Returns boolean

### hasAliPayAccountPayload

- hasAliPayAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4066

  #### Returns boolean

### hasAmazonGiftCardAccountPayload

- hasAmazonGiftCardAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4196

  #### Returns boolean

### hasAustraliaPayidPayload

- hasAustraliaPayidPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4191

  #### Returns boolean

### hasCapitualAccountPayload

- hasCapitualAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4206

  #### Returns boolean

### hasCashAppAccountPayload

- hasCashAppAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4126

  #### Returns boolean

### hasCashByMailAccountPayload

- hasCashByMailAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4201

  #### Returns boolean

### hasCelPayAccountPayload

- hasCelPayAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4226

  #### Returns boolean

### hasChaseQuickPayAccountPayload

- hasChaseQuickPayAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4071

  #### Returns boolean

### hasClearXchangeAccountPayload

- hasClearXchangeAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4076

  #### Returns boolean

### hasCountryBasedPaymentAccountPayload

- hasCountryBasedPaymentAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4081

  #### Returns boolean

### hasCryptoCurrencyAccountPayload

- hasCryptoCurrencyAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4086

  #### Returns boolean

### hasFasterPaymentsAccountPayload

- hasFasterPaymentsAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4091

  #### Returns boolean

### hasHalCashAccountPayload

- hasHalCashAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4161

  #### Returns boolean

### hasInstantCryptoCurrencyAccountPayload

- hasInstantCryptoCurrencyAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4176

  #### Returns boolean

### hasInteracETransferAccountPayload

- hasInteracETransferAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4096

  #### Returns boolean

### hasJapanBankAccountPayload

- hasJapanBankAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4181

  #### Returns boolean

### hasMoneseAccountPayload

- hasMoneseAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4231

  #### Returns boolean

### hasMoneyBeamAccountPayload

- hasMoneyBeamAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4131

  #### Returns boolean

### hasMoneyGramAccountPayload

- hasMoneyGramAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4156

  #### Returns boolean

### hasOKPayAccountPayload

- hasOKPayAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4101

  #### Returns boolean

### hasPaxumAccountPayload

- hasPaxumAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4216

  #### Returns boolean

### hasPayseraAccountPayload

- hasPayseraAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4211

  #### Returns boolean

### hasPerfectMoneyAccountPayload

- hasPerfectMoneyAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4106

  #### Returns boolean

### hasPopmoneyAccountPayload

- hasPopmoneyAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4141

  #### Returns boolean

### hasPromptPayAccountPayload

- hasPromptPayAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4166

  #### Returns boolean

### hasRevolutAccountPayload

- hasRevolutAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4146

  #### Returns boolean

### hasSwiftAccountPayload

- hasSwiftAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4221

  #### Returns boolean

### hasSwishAccountPayload

- hasSwishAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4111

  #### Returns boolean

### hasTransferwiseAccountPayload

- hasTransferwiseAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4186

  #### Returns boolean

### hasUSPostalMoneyOrderAccountPayload

- hasUSPostalMoneyOrderAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4116

  #### Returns boolean

### hasUpholdAccountPayload

- hasUpholdAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4121

  #### Returns boolean

### hasVenmoAccountPayload

- hasVenmoAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4136

  #### Returns boolean

### hasVerseAccountPayload

- hasVerseAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4236

  #### Returns boolean

### hasWeChatPayAccountPayload

- hasWeChatPayAccountPayload(): boolean

- - Defined in src/protobuf/pb_pb.d.ts:4151

  #### Returns boolean

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:4244

  #### Returns Uint8Array

### setAdvancedCashAccountPayload

- setAdvancedCashAccountPayload(value?: AdvancedCashAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4170

  #### Parameters

  - ##### Optional value: AdvancedCashAccountPayload

  #### Returns PaymentAccountPayload

### setAliPayAccountPayload

- setAliPayAccountPayload(value?: AliPayAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4065

  #### Parameters

  - ##### Optional value: AliPayAccountPayload

  #### Returns PaymentAccountPayload

### setAmazonGiftCardAccountPayload

- setAmazonGiftCardAccountPayload(value?: AmazonGiftCardAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4195

  #### Parameters

  - ##### Optional value: AmazonGiftCardAccountPayload

  #### Returns PaymentAccountPayload

### setAustraliaPayidPayload

- setAustraliaPayidPayload(value?: AustraliaPayidPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4190

  #### Parameters

  - ##### Optional value: AustraliaPayidPayload

  #### Returns PaymentAccountPayload

### setCapitualAccountPayload

- setCapitualAccountPayload(value?: CapitualAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4205

  #### Parameters

  - ##### Optional value: CapitualAccountPayload

  #### Returns PaymentAccountPayload

### setCashAppAccountPayload

- setCashAppAccountPayload(value?: CashAppAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4125

  #### Parameters

  - ##### Optional value: CashAppAccountPayload

  #### Returns PaymentAccountPayload

### setCashByMailAccountPayload

- setCashByMailAccountPayload(value?: CashByMailAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4200

  #### Parameters

  - ##### Optional value: CashByMailAccountPayload

  #### Returns PaymentAccountPayload

### setCelPayAccountPayload

- setCelPayAccountPayload(value?: CelPayAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4225

  #### Parameters

  - ##### Optional value: CelPayAccountPayload

  #### Returns PaymentAccountPayload

### setChaseQuickPayAccountPayload

- setChaseQuickPayAccountPayload(value?: ChaseQuickPayAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4070

  #### Parameters

  - ##### Optional value: ChaseQuickPayAccountPayload

  #### Returns PaymentAccountPayload

### setClearXchangeAccountPayload

- setClearXchangeAccountPayload(value?: ClearXchangeAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4075

  #### Parameters

  - ##### Optional value: ClearXchangeAccountPayload

  #### Returns PaymentAccountPayload

### setCountryBasedPaymentAccountPayload

- setCountryBasedPaymentAccountPayload(value?: CountryBasedPaymentAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4080

  #### Parameters

  - ##### Optional value: CountryBasedPaymentAccountPayload

  #### Returns PaymentAccountPayload

### setCryptoCurrencyAccountPayload

- setCryptoCurrencyAccountPayload(value?: CryptoCurrencyAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4085

  #### Parameters

  - ##### Optional value: CryptoCurrencyAccountPayload

  #### Returns PaymentAccountPayload

### setFasterPaymentsAccountPayload

- setFasterPaymentsAccountPayload(value?: FasterPaymentsAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4090

  #### Parameters

  - ##### Optional value: FasterPaymentsAccountPayload

  #### Returns PaymentAccountPayload

### setHalCashAccountPayload

- setHalCashAccountPayload(value?: HalCashAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4160

  #### Parameters

  - ##### Optional value: HalCashAccountPayload

  #### Returns PaymentAccountPayload

### setId

- setId(value: string): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4056

  #### Parameters

  - ##### value: string

  #### Returns PaymentAccountPayload

### setInstantCryptoCurrencyAccountPayload

- setInstantCryptoCurrencyAccountPayload(value?: InstantCryptoCurrencyAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4175

  #### Parameters

  - ##### Optional value: InstantCryptoCurrencyAccountPayload

  #### Returns PaymentAccountPayload

### setInteracETransferAccountPayload

- setInteracETransferAccountPayload(value?: InteracETransferAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4095

  #### Parameters

  - ##### Optional value: InteracETransferAccountPayload

  #### Returns PaymentAccountPayload

### setJapanBankAccountPayload

- setJapanBankAccountPayload(value?: JapanBankAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4180

  #### Parameters

  - ##### Optional value: JapanBankAccountPayload

  #### Returns PaymentAccountPayload

### setMaxTradePeriod

- setMaxTradePeriod(value: number): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4062

  #### Parameters

  - ##### value: number

  #### Returns PaymentAccountPayload

### setMoneseAccountPayload

- setMoneseAccountPayload(value?: MoneseAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4230

  #### Parameters

  - ##### Optional value: MoneseAccountPayload

  #### Returns PaymentAccountPayload

### setMoneyBeamAccountPayload

- setMoneyBeamAccountPayload(value?: MoneyBeamAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4130

  #### Parameters

  - ##### Optional value: MoneyBeamAccountPayload

  #### Returns PaymentAccountPayload

### setMoneyGramAccountPayload

- setMoneyGramAccountPayload(value?: MoneyGramAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4155

  #### Parameters

  - ##### Optional value: MoneyGramAccountPayload

  #### Returns PaymentAccountPayload

### setOKPayAccountPayload

- setOKPayAccountPayload(value?: OKPayAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4100

  #### Parameters

  - ##### Optional value: OKPayAccountPayload

  #### Returns PaymentAccountPayload

### setPaxumAccountPayload

- setPaxumAccountPayload(value?: PaxumAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4215

  #### Parameters

  - ##### Optional value: PaxumAccountPayload

  #### Returns PaymentAccountPayload

### setPaymentMethodId

- setPaymentMethodId(value: string): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4059

  #### Parameters

  - ##### value: string

  #### Returns PaymentAccountPayload

### setPayseraAccountPayload

- setPayseraAccountPayload(value?: PayseraAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4210

  #### Parameters

  - ##### Optional value: PayseraAccountPayload

  #### Returns PaymentAccountPayload

### setPerfectMoneyAccountPayload

- setPerfectMoneyAccountPayload(value?: PerfectMoneyAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4105

  #### Parameters

  - ##### Optional value: PerfectMoneyAccountPayload

  #### Returns PaymentAccountPayload

### setPopmoneyAccountPayload

- setPopmoneyAccountPayload(value?: PopmoneyAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4140

  #### Parameters

  - ##### Optional value: PopmoneyAccountPayload

  #### Returns PaymentAccountPayload

### setPromptPayAccountPayload

- setPromptPayAccountPayload(value?: PromptPayAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4165

  #### Parameters

  - ##### Optional value: PromptPayAccountPayload

  #### Returns PaymentAccountPayload

### setRevolutAccountPayload

- setRevolutAccountPayload(value?: RevolutAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4145

  #### Parameters

  - ##### Optional value: RevolutAccountPayload

  #### Returns PaymentAccountPayload

### setSwiftAccountPayload

- setSwiftAccountPayload(value?: SwiftAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4220

  #### Parameters

  - ##### Optional value: SwiftAccountPayload

  #### Returns PaymentAccountPayload

### setSwishAccountPayload

- setSwishAccountPayload(value?: SwishAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4110

  #### Parameters

  - ##### Optional value: SwishAccountPayload

  #### Returns PaymentAccountPayload

### setTransferwiseAccountPayload

- setTransferwiseAccountPayload(value?: TransferwiseAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4185

  #### Parameters

  - ##### Optional value: TransferwiseAccountPayload

  #### Returns PaymentAccountPayload

### setUSPostalMoneyOrderAccountPayload

- setUSPostalMoneyOrderAccountPayload(value?: USPostalMoneyOrderAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4115

  #### Parameters

  - ##### Optional value: USPostalMoneyOrderAccountPayload

  #### Returns PaymentAccountPayload

### setUpholdAccountPayload

- setUpholdAccountPayload(value?: UpholdAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4120

  #### Parameters

  - ##### Optional value: UpholdAccountPayload

  #### Returns PaymentAccountPayload

### setVenmoAccountPayload

- setVenmoAccountPayload(value?: VenmoAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4135

  #### Parameters

  - ##### Optional value: VenmoAccountPayload

  #### Returns PaymentAccountPayload

### setVerseAccountPayload

- setVerseAccountPayload(value?: VerseAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4235

  #### Parameters

  - ##### Optional value: VerseAccountPayload

  #### Returns PaymentAccountPayload

### setWeChatPayAccountPayload

- setWeChatPayAccountPayload(value?: WeChatPayAccountPayload ): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4150

  #### Parameters

  - ##### Optional value: WeChatPayAccountPayload

  #### Returns PaymentAccountPayload

### toObject

- toObject(includeInstance?: boolean): PaymentAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4245

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns PaymentAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4248

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns PaymentAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: PaymentAccountPayload, reader: BinaryReader): PaymentAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:4249

  #### Parameters

  - ##### message: PaymentAccountPayload

  - ##### reader: BinaryReader

  #### Returns PaymentAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: PaymentAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:4247

  #### Parameters

  - ##### message: PaymentAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: PaymentAccountPayload ): PaymentAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4246

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: PaymentAccountPayload

  #### Returns PaymentAccountPayload . AsObject

Generated using TypeDoc